Skip to content

หมวดหมู่ครีเอเตอร์ ​

บทนำ ​

รับรายการหมวดหมู่ครีเอเตอร์

เอนด์พอยต์ ​

json
    POST /creator/v1/categoryInfo

เนื้อความคำขอ ​

ฟิลด์ประเภทจำเป็นคำอธิบาย
ไม่ต้องใช้พารามิเตอร์

ตัวอย่างคำขอ ​

bash
curl 'https://openapi.fastmoss.com/creator/v1/categoryInfo' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{}'

ตัวอย่างการตอบกลับ ​

json
{
    "code":0,
    "msg":"success", 
    "data":[
        {
            "id":2,
            "name":"Shopping & Retail"
        },
        {
            "id":4,
            "name":"Beauty & Personal Care"
        }
    ]
}